What if my ERP or ecommerce version is outdated? Will I get any support? | APPSeCONNECT

What if my ERP or e-commerce version is outdated? Will I get any support?

We provide support for versions which are currently supported by their respective OEMs. Support for outdated or discontinued versions cannot be provided, regardless of whether you are an active subscriber of ALR or support pack or both.

Latest FAQs